package com.yidianling.home.api.event;

public class HomeModuleTabEvent {

    private int tabIndex;
    public String sign;    // 用于埋点参数

    public HomeModuleTabEvent(int index,String sign) {
        tabIndex = index;
        this.sign =sign;
    }

    public HomeModuleTabEvent(int index) {
        tabIndex = index;
    }

    public int getTabIndex() {
        return tabIndex;
    }

    public void setTabIndex(int tabIndex) {
        this.tabIndex = tabIndex;
    }
}
